#iq_css_173{
	width : 100%;
	
}

#iq_css_4079{
	padding-bottom : 10px;
	margin-bottom : 20px;
	width : 720px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_4056{
	width : 720px;
	float : left;
	
}

#iq_css_4081{
	padding-bottom : 10px;
	margin-bottom : 20px;
	width : 720px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_4082{
	width : 720px;
	float : left;
	
}

#iq_css_4085{
	padding-bottom : 10px;
	margin-bottom : 20px;
	width : 720px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_4086{
	width : 720px;
	float : left;
	
}

#iq_css_4093{
	padding-bottom : 10px;
	margin-bottom : 20px;
	width : 720px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_4094{
	width : 720px;
	float : left;
	
}

#iq_css_4089{
	padding-bottom : 10px;
	margin-bottom : 20px;
	width : 720px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_4090{
	width : 720px;
	float : left;
	
}

#iq_css_4097{
	padding-bottom : 10px;
	margin-bottom : 20px;
	width : 720px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_4098{
	width : 720px;
	float : left;
	
}

#iq_css_174{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

